/***
 * print all the possible ISO 7816-4 error messages
 *
 * Ludovic Rousseau
 * mar sep 19 12:01:26 CEST 2000
 *
 * $Id: test_errors.c,v 1.2 2000/09/26 08:15:26 rousseau Exp $
 * $Log: test_errors.c,v $
 * Revision 1.2  2000/09/26 08:15:26  rousseau
 * go until 255 and not just 254
 *
 * Revision 1.1  2000/09/19 10:25:16  rousseau
 * print all the ISO 7816-4 error messages
 *
 *
 */

#include <stdio.h>

#include "reader.h"

int main (void)
{
	int sw1, sw2;

	for (sw1=0; sw1<256; sw1++)
		for (sw2=0; sw2<256; sw2++)
			puts(ISO7816_ErrorStr(sw1, sw2));

	return 0;
} /* main */
